image:
  repository: registry.gitlab.com/bibliosansfrontieres/olip/apps/hugo-mediacenter/hugo-mediacenter
  tag: latest
  port: 3000
projectName: hugo-mediacenter
gitlab:
  app: bibliosansfrontieres-olip-apps-hugo-mediacenter
  env: production
subdomain: hugo-mediacenter
wildcardDns: ab82ea8c-f40c-447f-84ce-ab4ef26a474b.nodes.k8s.fr-par.scw.cloud